* {
	padding: 0;
	margin: 0;
}

a {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

body {
	background: #281525;
	color: #CCB7C0;
	font-size: 12px;
}

body,input {
	font-family: Arial, sans-serif;
}

br.clearfix {
	clear: both;
}

strong {
	color: black;
}

h1,h2,h3,h4,h5 {
	font-weight: normal;
}

h1,h2,h3,h4,h5  {
	font-size: 14px;
}

h1,h2,h3,h4,h5  {
	line-height: 20px;
	color: #FFF;
	font-family: Arial, sans-serif;
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 10px;
}


img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	margin-bottom: 3em;
}

#content {
	padding: 0;
	width: 765px;
	float: left;
}

#footer {
	width: 980px;
	padding: 0px 0px 0px 0px;
	position: relative;
	text-align: justify;
	margin: 10px 0 15px 0;
	color: white;
	line-height: 1.75em;
}

#footer a {
	color: white;
}

#header {
	padding: 0px;
	position: relative;
	height: 56px;
}

#logo {
	line-height: 65px;
	left: 0px;
	height: 87px;
	position: absolute;
	text-shadow: 1px 1px 1px #000;
}

#logo a {
	color: #FFF;
}

#logo h1 {
color: #FFF;
	font-family: Arial;
	font-size: 26px;
	font-weight : bold ;
	display: inline;
	margin-right: 0.25em;
	padding-left:10px;
	text-transform:uppercase;
}

#logo span {
	color: #B294A0;
}

#page {
	width: 998px;
	padding: 0px 0px 0px 0px;
	position: relative;
	background: rgba(20,0,18,0.9);
	margin: 0;
}

#page .section-list {
	padding-left: 0;
	list-style: none;
}

#page .section-list li {
	padding: 30px 0 30px 0;
	clear: both;
}

#page ul {
	list-style: none;
}

#page-bottom {
	width: 998px;
	padding: 10px 10px 10px 10px;
	padding-left:0px;
	padding-right:0px;
	color: #444;
	background: rgb(250,250,250) ;
	position: relative;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
}


#page-bottom h1, #page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #000;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom-content {
	width: 765px;
	float: left;
}

#page-bottom-sidebar {
	margin: 0 0 0 790px;
	width: 300px;
}

#box1 {
	width: 370px;
	float: left;
	overflow: hidden;
}

#box2 {
	width: 370px;
	overflow: hidden;
	margin: 0 0 0 395px;
}

#search input.form-submit {
	font-family: Arial, sans-serif;
	background: #FFF;
	color: #000;
	margin-left: 1em;
	border: 0;
	padding: 10px;
}

#search input.form-text {
	padding: 10px;
	border: dashed 1px #4A3A48;
}

#sidebar {
	padding: 0;
	margin: 0 0 0 790px;
	width: 300px;
}

#wrapper {
	width: 1000px;
	position: relative;
	margin: 0 auto 0 auto;
}
#wrapper2{
	border:1px solid #b8b8b8;
}

.spacer{
	clear:both;
}

.div-photo-bottom
{
float:left;
padding-bottom:25px;
padding-top:20px;
padding-left:2px;
}

.light
{
	background-image:url('light.png');
	position:absolute;
	top:4px;
	left:4px;
	width:172px;
	height:116px;
	z-index:10;
}

.pointer
{
	cursor:pointer;
}

.p_inline
{
	display:inline;
}

#vague-photo
{
	position:absolute;
	left:-100px;
	top:21px;
	width:1000px;
	height:349px;
	
}

.tool-txt
{

	position:absolute;
	top:-50000px;
	left:-50000px;
}
#the_togglee{
position:absolute;
box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.75);
z-index:10000;
width:100%;
left:0px;
background:#FFF;
border-bottom:1px solid #E5E5E5;
}
#bgblack{position:fixed;z-index:9999;width:100%;height:100%;background:#666;opacity:0.8;filter:alpha(opacity=80);display:none;}
#tab_head th{
color:white;
background: #160214; /* Old browsers */
background: -moz-linear-gradient(top, #160214 0%, #640182 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#160214), color-stop(100%,#640182)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #160214 0%,#640182 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #160214 0%,#640182 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #160214 0%,#640182 100%); /* IE10+ */
background: linear-gradient(to bottom, #160214 0%,#640182 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#160214', endColorstr='#640182',GradientType=0 ); /* IE6-9 */
text-shadow:none;
text-align:center;
padding-top:5px;
padding-bottom:5px;
border-right:1px solid rgb(229, 235, 245);
}
#tab_liste th{
color:black;
background: #f6fafc; /* Old browsers */
text-shadow:none;
text-align:center;
height:100px;
border-right:1px solid rgb(229, 235, 245);
border-top:1px solid rgb(229, 235, 245) ;
}
#tab_liste .rank{
font-size:20px;
font-weight:bold;
}
#menu_sb{
background: #767676; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc2NzY3NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NzQ3NDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #767676 0%, #474747 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#767676), color-stop(100%,#474747)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #767676 0%,#474747 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #767676 0%,#474747 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #767676 0%,#474747 100%); /* IE10+ */
background: linear-gradient(to bottom, #767676 0%,#474747 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#767676', endColorstr='#474747',GradientType=0 ); /* IE6-8 */
font-weight:bold;
text-align:left;
}
#menu_sb a:link{
display:block;
padding:14px;
border-right: 1px solid white ;
color:white;
text-decoration:none;
text-transform:uppercase;
width:60px;
text-align:center;
}
#menu_sb a:visited{
display:block;
border-right: 1px solid white ;
color:white;
text-decoration:none;
text-transform:uppercase;
}
#menu_sb a:hover{
display:block;
border-right: 1px solid white ;
color:white;
text-decoration:none;
text-transform:uppercase;
}
#container-div-param
{
	position:relative;
	z-index:300000;
	width:350px;
	top:70px;
}



#div-absolute
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:0px;
	z-index:100000000;

}


#div-param
{
	position:relative;
}

#fond-param
{
margin:auto;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:0px;
	z-index:20000;

}
#link_insc{
background: rgb(240,218,116); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZGE3NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2M3NDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(240,218,116,1) 0%, rgba(236,199,70,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,218,116,1)), color-stop(100%,rgba(236,199,70,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(240,218,116,1) 0%,rgba(236,199,70,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(240,218,116,1) 0%,rgba(236,199,70,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(240,218,116,1) 0%,rgba(236,199,70,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(240,218,116,1) 0%,rgba(236,199,70,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0da74', endColorstr='#ecc746',GradientType=0 ); /* IE6-8 */
text-align: center;
font-size:24px;
width:998px;
padding-top:15px;
padding-bottom:15px;
text-transform:uppercase;
font-weight:bold;
text-shadow:none;
}
#more-sr{
border-radius:7px;
padding:5px;
background-color:#640182;
color:white;
text-decoration:none;
border:1px solid white;
}